=== debian/changelog ===
autotalent (0.2-6build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:58:25 +0200

autotalent (0.2-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update copyright (http -> https)

  [ Ross Gammon ]
  * Use my Debian email address
  * Bump standards version, no changes required
  * Enable all hardening options
  * Move to debhelper compat 12
  * Rules requires root = no
  * Add an upstream metadata file

 -- Ross Gammon <rossgammon@debian.org>  Sun, 23 Feb 2020 17:37:42 +0100

autotalent (0.2-5) unstable; urgency=medium

  * Change uploader from Alessio to me & update Vcs URLs
  * Improve package long description
    Thanks to Justin B Rye (Closes: #785260)
  * Bump standards version, no changes required
  * Fix watch file

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 17 Feb 2016 22:17:03 +0100

autotalent (0.2-4) unstable; urgency=low

  * Add patch to prevent SIGSEGV. (LP: #1299667)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 18 Jun 2014 13:12:11 +0100

autotalent (0.2-3) unstable; urgency=low

  * debian/patches/0001-buildsystem.patch
    - Improve upstream buildsystem to let it accept CFLAGS, CPPFLAGS and
      LDFLAGS set by the environment.
  * Rewrite debian/copyrigh to copyright format 1.0.
  * Bump DH compatibility to automatically enable hardening flags.
  * Update Homepage.
  * Fix VCS URLs.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Oct 2013 22:41:09 +0100

autotalent (0.2-2) unstable; urgency=low

  * Fix small typo in the short description (Closes: #603289).

 -- Alessio Treglia <alessio@debian.org>  Fri, 19 Nov 2010 00:18:43 +0100

autotalent (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #600730)

 -- Alessio Treglia <alessio@debian.org>  Tue, 02 Nov 2010 12:01:01 +0100
