=== debian/control ===
Source: autotalent
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Ross Gammon <rossgammon@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 ladspa-sdk
Standards-Version: 4.5.0
Homepage: http://tombaran.info/autotalent.html
Vcs-Git: https://salsa.debian.org/multimedia-team/autotalent.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/autotalent

Package: autotalent
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-plugin
Description: pitch correction LADSPA plugin
 Autotalent is a real-time pitch correction plugin. Users can specify
 the notes that a singer is allowed to hit, and Autotalent makes sure
 that they do. Autotalent may be used for more exotic effects, like
 the Cher / T-Pain effect, making your voice sound like a chiptune,
 adding artificial vibrato, or messing with your formants. Autotalent
 can also be used as a harmonizer that knows how to sing in the scale
 with you. Or, you can use Autotalent to change the scale of a melody
 between major and minor or to change the musical mode.
 .
 Autotalent was designed from the ground up to process musical melodies,
 whether sung or played on some kind of instrument. As long as you
 give it a monophonic source (i.e. a melody in a single, 1-channel
 track), you can usually expect pretty good results. So this means that
 if you're in the business of processing vocal harmonies, you should
 apply it to each monophonic vocal part separately. If in the spirit of
 experimentation you're daring enough to try tuning or pitch shifting
 an entire chord using one instance of the plugin (again not what it's
 meant for), you'll hear gritty nastiness.
