=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g;s/^(\S+\.Linux(?:64|32))/0.0.$1/ \
http://tombaran.info/autotalent.html \
(?:|.*/)autotalent(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
